/* CSS Document */

body {
	margin: 0px 0px 20px 0px;
	background-color: #FFFF03;
	text-align: center;  
	background-image: url(http://informationleafblower.com/images/body_bkg.gif);
	background-repeat: repeat-x;
	background-position: top;  
	}
a {
	text-decoration: underline;
	}
a:link {
	color: #FF0000;
	}
a:visited {
	color: #FF0000;
	}
a:active {
	color: #FF0000;
	}
a:hover {
	color: #999999;
	}
h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}
div.img-link a {
        display: block;
        height: 114px;
        text-decoration: none; 
        }
#banner {
margin-top: 100px;
}
#center {
    position: absolute;
	top: 0px;
	left: 0px;
	width: 1000px;
	/*overflow: hidden;*/
	}
#quote {
	position: absolute;
	left: 250px;
	top: 20px;
	width: 600px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	}
/*----div for main entries---*/
.content {
	margin-top: 100px;
	padding: 15px 5px 5px 10px;
	background-color: #FFFFFF;
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	}
#date {
	float: left;
	width: 60px;
	overflow: hidden;
	margin-top: 40px;
	}
#post {
	float: left;
	width: 450px;
	padding-bottom: 40px;
	padding-right: 5px;
	}
textarea#comment-text {
	width: 450px;
	}
.content p {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 100%;
	text-align: left;
	margin-bottom: 10px;
	margin-left: 5px;
	}
.content blockquote {
	line-height: 100%;
	}
.content li {
	line-height: 100%;
	}
.content h2 {
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	text-align: left;
	margin-bottom: 10px;
	padding: 3px;
	line-height: 80%;
	}
.content h3 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-indent: 5px;
	line-height: 85%;
	text-align: left;
	margin-left: 5px;
	}
.content p.posted {
	color: #006699;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	margin-bottom: 25px;
	line-height: normal;
	}
/*---div for main links-yellow area---*/
#rightcontainer {
	background-color: #FFFF03;
	position: absolute;
	top: 100px;
	left: 575px;
	background-image: url(http://www.informationleafblower.com/images/headerbkg.gif);
	background-position: top;
	background-repeat: repeat-x;
	height: 100%;
	width: 425px;
	}
.logo {
	margin-left: 0px;
	width: 425px;
	margin-top: 0px;
	}	
#left {
	float: left;
	width: 190px;
	margin-right: 4px;
	background-color: #FFFF03;
	}
#right {
	float: left;
	width: 200px;
	margin-left: 4px;
	background-color: #FFFF03;
	}
.sidebar {
	padding: 0px;
	}
.sidebar a {
	text-decoration: none;
	}
.sidebar a:link {
	color: #333333;
	}
.sidebar a:visited {
	color: #333333;
	}
.sidebar a:active {
	color: #333333;
	}
.sidebar a:hover {
	color: #FF0000;
	}
.links-heading {
	color: #0E90DB;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	background-color: #2E3293;
	text-align: left;
	font-weight: bold;
	padding-left: 15px;
	letter-spacing: .3em;
	font-variant: small-caps;
	border-right: 15px solid #FFFF03;
	clear:both;
	}
.sidebar h2 {
	color: #0E90DB;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	background-color: #2E3293;
	text-align: left;
	font-weight: bold;
	padding-left: 15px;
	letter-spacing: .3em;
	font-variant: small-caps;
	border-right: 15px solid #FFFF03;
	}
.sidebar ul {
	padding-left: 10px;
	margin: 0px;
	margin-bottom: 30px;
	}
.sidebar li {
	color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	line-height: 100%;
	margin-top: 3px;
	list-style-type: none;
	}
.sidebar img {
	border: 1px solid #333333;
	}
.photo {
	text-align: right;
	margin-bottom: 20px;
	}
.link-note {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 100%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;	
	}
#powered {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 100%;
	text-align: left;
	color: #999999;
	margin-top: 50px;
	}
#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}
textarea[id="comment-text"] {
	width: 80%;
	}
.image-full {
	width: 470px;
	}
.image-thumbnail {
	float: left;
	width: 130px;
	margin-bottom: 10px;
	}
.image-thumbnail img {
	width: 115px;
	height: 115px;
	}
.ipod {
	margin-top: 10px;
	margin-right: 5px;
}